import { DisplayStatus } from '../display';
export declare enum PageStatus {
    Loading = "loading",
    Loaded = "loaded",
    Saving = "saving",
    NoData = "noData"
}
export declare class PageStatuses {
    static get loading(): DisplayStatus;
    static get loaded(): DisplayStatus;
    static get saving(): DisplayStatus;
    static get noData(): DisplayStatus;
}
